Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# zstream::zstream_funcs Struct Reference

## Data Fields
int(* | reset )(z_streamp)
int(* | end )(z_streamp)
int(* | run )(z_streamp, int)

## Detailed Description

Definition at line 416 of file zlib.c.

## Field Documentation

int(* zstream::zstream_funcs::end)(z_streamp)

Definition at line 418 of file zlib.c.

Referenced by zstream_end(), and zstream_finalize().

int(* zstream::zstream_funcs::reset)(z_streamp)

Definition at line 417 of file zlib.c.

Referenced by zstream_reset().

int(* zstream::zstream_funcs::run)(z_streamp, int)

Definition at line 419 of file zlib.c.

Referenced by zstream_run().

The documentation for this struct was generated from the following file:

- ext/zlib/zlib.c